KranzKrone / Yigg

Wollte eigentlich grade mal YIGG in meinen Blog einbauen, aber da das Plugin dafür fehlerhaft ist fällt das wohl aus. Vielleicht sollte man dennen das mal mitteilen, das die ihr Plugin auf die neue Version von WordPress einstellen.